Bug 197566 - Missing glib dependency
Summary: Missing glib dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-04 07:44 UTC by Nickolay V. Shmyrev
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 14:34:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nickolay V. Shmyrev 2006-07-04 07:44:36 UTC
After upgrade to gnome-games 2.15.2-1 I can't start anything and get error:

[shmyrev@gnome ~]$ sol
sol: symbol lookup error: sol: undefined symbol: g_type_register_static_simple
[shmyrev@gnome ~]$

Comment 1 Matthias Clasen 2006-08-03 14:33:09 UTC
fixed in 2.15.5-1.fc6


Note You need to log in before you can comment on or make changes to this bug.